<?php
  function sortuj($e1, $e2)
  {
    return strcmp($e2, $e1);
  }

  $tab1 = array("abc", "Abc", "Def", "def", "Egh", "egh", "Ijk", "ijk", "opr", "Opr");

  echo("Zawartość tablicy przed sortowaniem: <br>");
  foreach($tab1 as $val){
    echo "$val ";
  }
  echo("<br>");

  usort($tab1, 'sortuj');

  echo("Zawartość tablicy po sortowaniu: <br>");
  foreach($tab1 as $val){
    echo "$val ";
  }
?>
